[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.UnlockRealizeBounds

Enables sending bounds to the widget again, eventually updates the widget.

## Declaration

Source position: controls.pp line 2371

`public procedure TWinControl.UnlockRealizeBounds;`

## See also

TWinControl.LockRealizeBounds |  | Disables sending bounds to the widget, by incrementing the internal FRealizeBoundsLockCount.